﻿#vertical_menu
	{
	font-family:Arial,微軟正黑體,新細明體;
	font-size:13px;
	padding:6px;
	}

#vertical_menu span
	{
	display:block;
	padding:0.3em 0.5em;
	background:url(bg.png);
	border-radius:8px;
	margin:0.2em 0px;
	}

#vertical_menu ol {margin:0px;padding:0px;}

#vertical_menu ol li
	{
	list-style:none;
	margin:0px;
	color:#FFF;
	}

#vertical_menu ul.collapsed,#vertical_menu ul.expand
	{
	margin:0px;
	width:100%;
	margin:0.2em 0px;
	}

#vertical_menu ul.collapsed
{
	height:0px;
	overflow: hidden;
	padding:0px;
	margin:0px;
	*position:relative;
}

#vertical_menu ul.expand
{
	overflow: hidden;
	padding:0px;
	margin:0px;
	*position:relative;
}

#vertical_menu ul.collapsed li,
#vertical_menu ul.expand li
	{
	display:block;
	border-bottom:#666 1px dotted;
	margin-bottom:2px;

	border-radius:8px;
	background:         linear-gradient(left top,#DDD,#FFF);
	background: -webkit-linear-gradient(left top,#DDD,#FFF);
	background:    -moz-linear-gradient(left top,#DDD,#FFF);
	background:     -ms-linear-gradient(left top,#DDD,#FFF);
	background:      -o-linear-gradient(left top,#DDD,#FFF);
	}

#vertical_menu ul.collapsed a,
#vertical_menu ul.collapsed a:link,
#vertical_menu ul.collapsed a:visited,
#vertical_menu ul.expand a,
#vertical_menu ul.expand a:link,
#vertical_menu ul.expand a:visited
	{
	color:#000;
	display:block;
	padding:0.3em 1em;
	text-decoration:none;
	}

#vertical_menu ul.collapsed a:hover,
#vertical_menu ul.expand li:hover
	{
	color:#000;
	display:block;
	background-color:#AAA;
	text-decoration:none;
	background:         linear-gradient(top, #FFF,#AAA);
	background: -webkit-linear-gradient(top, #FFF,#AAA);
	background:    -moz-linear-gradient(top, #FFF,#AAA);
	background:     -ms-linear-gradient(top, #FFF,#AAA);
	background:      -o-linear-gradient(top, #FFF,#AAA);
	}

#vertical_menu ul.expand li.r
	{
	text-align:right;
	}

#vertical_menu ul.expand li.r a:hover
	{
	background-color:transparent;
	background:transparent;
	}

